
Redmine - Defect #6871

members missing from assigned to filter

2010-11-12 03:29 - Paul Wilson

Status: Closed Start date: 2010-11-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 1.0.3

Description

Two related issues to report:

This example project has 16 member associated with it:

The first time landing on the Issues in a project, I choose the option to add a filter and select "Assigned to"

All available members appear in the drop-down list and can be selected but after selecting a member and applying the filter, the

drop-down no longer includes all available members. Only 12 area available.

While still on the Issues page, I clear the filters and again opt to add a filter and select "Assigned to"

This time all available members do not appear in the drop-down list. Only 15 are listed. After selecting a member and applying the

filter, the drop-down again includes only 12 members.

O/S:                  Linux (SLES 10 SP 1)

Redmine version:      1.0.1.stable.4033

MySQL Server version: 5.0.51a-community-log MySQL Community Edition

Ruby version:         1.8.6 (x86_64-linux)

RubyGems Version:     1.3.6

Rack Version:         1.0

Rails Version:        2.3.5

Issue validated as still existing in Redmine 1.0.3.stable.4390

History

#1 - 2010-11-12 09:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #6521.

#2 - 2010-11-12 09:40 - Jean-Philippe Lang

- Status changed from Closed to New

- Resolution deleted (Duplicate)

Sorry.

#3 - 2013-01-15 11:59 - Daniel Felix

- Due date set to 2013-01-22

- Status changed from New to Needs feedback

I'm not able to reproduce this with Redmine 2.2.1 and trunk.

This seems to be fixed.

Any news on this? If there is no Feedback, I'm going to close this issue next week.

Reasons for closing: Issue age and affected redmine version.
https://www.redmine.org/issues/6521


#4 - 2013-01-15 11:59 - Daniel Felix

- Affected version (unused) set to 1.0.3

- Affected version set to 1.0.3

#5 - 2013-01-16 02:51 - Paul Wilson

I am fine with closing this issue. In testing on my current version, (2.0.4,) this is no longer a problem.

#6 - 2013-01-16 05:47 - Daniel Felix

- Due date deleted (2013-01-22)

- Status changed from Needs feedback to Closed

- Resolution set to Fixed

Hi Paul,

thanks for your quick feedback!

Closed.

Powered by TCPDF (www.tcpdf.org)

2025-05-03 2/2

http://www.tcpdf.org

